---
title: Community
menu: true
class: community
layout: single.njk
order: 4
heading: 100% Community.
chapeau: ""
---

<!-- ## We are experts in publishing technology and development. We help established publishers improve existing workflows and new entrants explore new ways to publish. Our services include: -->
## Coko Commons


-  
  ![](/images/3-milion-graphics.png)
  The Coko Commons is a vast pool of open-source code designed to transform publishing.  We leverage this shared resource to build products for the benefit of the entire community.

## Community Products


- 
  ![](/images/1-milion-graphics.png)
  All softwares Coko produces are Open Source. For many of these products we also facilitate large communities to collaborate on design and development - we call these "Community Products". A short list of Coko Community Products includes PubSweet, Editoria, Kotahi, Wax, Pagedjs, XSweet, Libero Editor and ScienceBeam. More details of each on the [Products](https://coko.foundation/products.html) page.

## Open Publishing Fest


- 
  ![](/images/opf.svg)
  Together, we find new ground to share our ideas - The Open Publishing Fest celebrates communities developing open creative, scholarly, technological, and civic publishing projects. This is a collaborative, distributed event. Sessions are hosted by individuals and organizations around the world as panel discussions, fireside chats, demonstrations, performances etc. Hosted annually.

  [openpublishingfest.org](https://openpublishingfest.org/)

## Open Publishing Awards

-  
  ![](/images/opa.svg)
  Celebrating the value of open in publishing -
  The annual Open Publishing Awards celebrate publishing software and content that use open licenses. Hosted every two years. Next awards are in 2023.

  [openpublishingawards.org](https://openpublishingawards.org/)

## DEWI

-
  DEWI (Develop and Empower Women Interests in tech) codes is a new software production academy - Coko is working with Women in Tech Collectives (WITc) in India to establish an academy that will support women interested in a career in technology. WITc is a small, community-led organization that helps women and marginalized communities who don’t have access to the infrastructure or guidance that they need to develop their skills. Coko and WITc are collaborating to develop a curriculum to support a select cohort of women with coaching, work experience, and ongoing mentoring.  

  This academy will focus on upskilling and identifying the streams of interest of the students across various publishing technologies viz., front and backend development, document conversion, UI/UX design, QA processes, deployment technologies, Machine Learning and Artificial Intelligence and many more. These students are from all types of different backgrounds and all of them are united to create a change in their society with hands-on training to develop live deliverable industry based projects. We believe that this program will help them find their passion and support them to achieve what they desire to take up as a career for a living.

  The first product the academy will work on is an open source replacement of Google Drive and Google Docs all built using Coko technologies.
